@charset=utf-8;
*{
	margin:0;
	padding:0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.hide{
	display:none;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"],
button {
-webkit-appearance: none;
appearance:none;
-moz-appearance:none;
}

ul,ol,li{
	list-style:none;
}
a,img{
	border:none;
	outline-style:none;
}
a{
	text-decoration:none;
}
a:hover{
	color:#007cc3;
}
input,textarea{
	outline:0;
	border:none;
}
html,body,div,span,h1,h2,h3,h4,h5,h6,p,a,address,img,dl,dt,dd,ol,nav,ul,nav li,label,article,aside,footer,header,hgroup,menu,nav,output,time,mark,audio,video,input,textarea{
	font-family:Tahoma,Arial,sans-serif;
	color:#333;
}
html, body{
	width: 100%;
	height: 100%;
	background: #fff;
}
.clear{clear:both;}


.colorblue{ color: #1463a5;}


/*顶部样式*/
#top{ 
	background: #fafafa;
	font-size: 12px;
	width: 100%;
	height: 36px;
	line-height: 36px;
	border-bottom:1px solid #e0e0e0;
}
.top_center{ 
	width: 970px; 
	margin: 0 auto;
}
.top_center a{
	color: #1063a6;
}
.top_center a:hover{
	color: #f00;
}
.t_left{
	float: left;
}
.top_center span{
	display: block;
	float: left;
	padding:0 10px; 
}
.top_center span.separate{
	display: block;
	padding: 0;
}
.t_right{
	float: right;
}

/*头部医院导航*/
.header{
	width: 100%;
	height: 156px;
	margin: 0 auto;
	background: #68B8EB;
	border-bottom:4px solid #007CC3;
}
.header_center{
	width: 970px;
	margin: 0 auto;
}
.header_hospital{
	height: 116px;
}
.header_hospital h1{
	color: #fff;
	font-size: 28px;
	padding-top: 30px;
	padding-left: 26px;
	font-weight: normal;
	letter-spacing: 3px;
}
.header_hospital h2{
	color: #fff;
	font-size: 27px;
	padding-left: 66px;
	text-shadow:1px 1px 1px #666;
	font-weight: normal;
	font-family: "微软雅黑";
}
.nav_div{
	line-height: 36px;
	background: #007CC3;
}
.nav_div ul{
	background: #007CC3;
	padding: 0 15px;
	overflow: hidden;
}
.nav_div ul li{
	float: left;
}
.nav_div ul li a{
	padding: 0 22px;
	color: #fff;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin-top:8px;
}
.nav_div ul li a.active{
	background: #fff;
	color: #000;
	border-radius:8px 8px 0 0;
}

/*主要内容样式*/
.main_div{
	width: 970px;
	margin:0 auto;
	margin-bottom: 5px;
	overflow: hidden;
}
.main_left{
	width: 600px;
	float: left;
}
.main_right{
	width: 350px;
	float: right;
	margin-left: 20px;
}
.common_div{
	border:1px solid #E7E7E7;
	padding: 0 15px;
	margin-top: 20px;
}
.common_div h2{
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #036691;
	border-bottom:1px solid #E7E7E7;
	position: relative;
}
.common_div h2 a{
	font-size: 14px;
	color: #555;
	position: absolute;
	right: 0;
	top:0;
}

/*中间块左边样式*/
/*医院介绍*/
.img_introduce{
	margin: 10px 0;
	float:left;
	 
}
.img_introduce img{
	float: left;
}
 .hos_introduce{
	
	margin:0 10px 10px 0px;
	width: 320px;
	font-size: 14px;
	margin-left:240px;
	
}
 .hos_introduce p{
	/* height: 34px; */
	height:auto;
	line-height: 34px;
	padding-left: 5px;
	border-bottom: 1px dashed #E7E7E7;
}
.text_introduce{
	font-size: 12px;
	padding-bottom: 20px;
	text-indent: 2em;
	line-height: 24px;
	letter-spacing: 1px;
}
.text_introduce div{
	padding-top: 20px;
}
.text_introduce a{
	color: #1063a6;
	padding: 0 5px;
}
/*医院科室列表*/
.keshilist{
	width: 580px;
	margin-left: 5px;
}
.keshilist span{
	display: block;
	float: left;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	width: 143px;
	color: #999;
}
.keshilist span a{
	color: #3780b8;
}

/*医院全部专家*/
.teamtable table{
	width: 100%;
	border-collapse: collapse;
}
.teamtable th{
	color: #333;
	height: 34px;
	line-height: 34px;
	padding: 10px 0;
	text-align: center;
	padding-left: 6px;
	font-size: 12px;
	font-weight: bold;
	border-bottom:1px dashed #E7E7E7;
}
.teamtable td{
	height: 32px;
	line-height: 32px;
	padding:4px 0;
	padding-left: 6px;
	font-size: 12px;
	text-align: center;
}
.teamtable td a{
	color: #3780B8;
}
.teamtable tbody tr:hover{
	background: #e6f4f8;
}

/*患者咨询*/
.title_zixun dl{
	padding: 0 5px;
	width: 560px;
	border-bottom: 1px dashed #d3d3d3;
	margin: 10px 0;
}
.title_zixun dl dt{
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	text-align: right;
	color: #333;
}
.title_zixun dl dt p{
	float: left;
	width: 460px;
	font-size: 14px;
	text-align: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.title_zixun dl dt a{
	color: #FF5930;
	/*margin-right: 3px;*/
}
.title_zixun dl dt a strong{
	color: #333;
	font-weight: normal;
}
.title_zixun dl dt a:hover strong{
	color: #036691;
}

/*网友评论*/
.pinglun{
	font-size: 14px;
	overflow: hidden;
	padding-bottom: 10px;
}
.pinglun .left{
	width: 90px;
	float: left;
	color: #000;
	font-weight: bold;
	margin-top: 12px;
}
.pinglun .left em{
	color: #f00;
	font-style: normal;
	padding-right: 5px;
}
.pinglun .right{
	width: 472px;
	float: right;
}
.pinglun dl{
	border-bottom:1px dashed #ddd;
	padding: 10px 0;
	overflow: hidden;
}
.pinglun dl dt{
	line-height: 22px;
	padding-left: 26px;
	background: url("../img/ping.jpg") top left no-repeat;
}
.pinglun dl dd{
	color: #999;
	padding-top: 8px;
	font-size: 13px;
	padding-left: 26px;
}
.pinglun dl dd span{
	color: #999;
}
.c_title{
	color: #036691;
	font-size: 16px;
	margin-top: 15px;
}
.textcont{
	border:1px solid #d3d3d3;
	width: 556px;
	padding: 5px;
	margin: 12px 0 10px 0;
	resize:none;
}
.inputsub{
	width: 140px;
	height: 38px;
	background: #4395c2;
	color: #fff;
	font-size: 16px;
	border: none;
	border-radius:5px;
}


/*中间块右边样式*/
/*文章列表*/
.rowlist ul{
	margin-bottom: -1px;
}
.rowlist ul li{
	height: 34px;
	line-height: 34px;
	font-size: 14px;
	border-bottom: 1px dashed #E7E7E7;
}
.rowlist ul li::before{
	background: #2880be none repeat;
	content: "";
	height: 3px;
	width: 3px;
	display: inline-block;
	position: relative;
	top: -3px;
	margin-right: 11px;
	margin-left: 2px;
}
.rowlist ul li i{
	font-style: normal;
	color: #FF5930;
	padding: 0 5px;
}

/*特色科室*/
.tskslist{
	padding: 5px 0;
	overflow: hidden;
}
.tskslist span{
	padding-right: 10px;
	height: 28px;
	line-height: 28px;
	display: block;
	float: left;
	font-size: 14px;
}

/*预约挂号专家*/
.yygh_teamlist{
	height: auto;
	margin-top:15px;
	padding-bottom: 15px;
}
.t{
	border-bottom: 1px dashed #d7d7d7;
}
.yygh_teamdiv .yimg{
	float: left;
	width: 88px;
	height: 107px;
	border:1px solid #E7E7E7;
}
.yygh_teamdiv .yy_zspt{
	float: left;
	margin-left: 15px;
	height: 97px;
	font-size: 12px;
	color: #333;
}
.yygh_teamdiv .yy_zspt dt{
	height: 26px;
	line-height: 26px;
	padding-left: 4px;
}
.yygh_teamdiv .yy_zspt dt b a{
	font-size: 14px;
	color: #28B4C3;
	margin-right: 10px;
}
.yygh_teamdiv .yy_zspt dd{
	height: 26px;
	line-height: 26px;
	padding-left: 4px;
}
.yygh_teamdiv .yy_zspt dd.zx{
	padding-left: 0;
}
.yygh_teamdiv .yy_zspt dd span{
	width: 78px;
	height: 25px;
	float: left;
	text-align: center;
	line-height: 25px;
	margin-right: 10px;
	margin-top: 5px;
	border-radius:5px;
	padding-left: -4px;
}
.yygh_teamdiv .yy_zspt dd span.tw{
	background: #17a7ad;
}
.yygh_teamdiv .yy_zspt dd span.yy{
	background: #f2bf50;
}
.yygh_teamdiv .yy_zspt dd span a{
	color: #fff;
}

/*右侧患者报到列表*/
.newlist ul li{
	height: 28px;
	line-height: 28px;
	border-bottom: 1px dotted #ccc;
	padding-left: 5px;
	position: relative;
}
.newlist ul li.last{
	border-bottom: none;
}
.newlist ul li em{
	width: 3px;
	height: 3px;
	background: #666;
	display: inline-block;
	position: absolute;
	top: 13px;
}
.newlist ul li a{
	font-size: 14px;
	color: #666;
	padding-left: 12px;
}
.newlist ul li a span{
	font-size: 12px;
	margin-left: 5px;
	color: #036691;
}
.newlist ul li a strong{
	position: absolute;
	right: 5px;
	font-weight: normal;
	font-size: 12px;
	color: #4CA100;
}

/*友情链接*/
.friendlink{
	border: 1px solid #E7E7E7;
	padding: 15px;
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 20px;
}
.friendlink b{
	font-size: 14px;
}
.friendlink span{
	padding: 0 6px;
}

/*底部导航及链接*/
#footer{
	width: 100%;
	background: #f2f2f2;
	padding: 15px 0;
	font-size: 12px;
	text-align: center;
	line-height: 24px;
	border-top: 1px solid #E7E7E7;
}
#footer .footernav{
	margin-bottom: 10px;
}
#footer p{
	color: #666;
}
#footer a:hover{
	color: #333;
}

/*内页当前地址样式*/
.position{
	padding-top: 20px;
	font-size: 13px;
	padding-left: 10px;
}
.position .location{
	color: #2880BE;
}
.position .location:before{
	content: "";
	display: inline-block;
	background: transparent url("../img/icons.png") no-repeat scroll -120px 0px;
	width: 14px;
	height: 14px;
	margin-right: 8px;
	vertical-align: sub;
}